@charset "utf-8";
.bodygray {
	font-family: Arial;
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
	color: #6d6d6d;
}
.bodygray2 {
        font-family: Arial;
        font-size: 12px;
        line-height: 21px;
        font-weight: normal;
        color: #6d6d6d;
}
.bodyblue {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #1272ba;
}
.headingblue {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: bold;
	color: #1272ba;
}
